@charset "utf-8";
/* CSS Document */

input{ border:0 none; background:none;}

.index_banner{ position:relative; height:371px;}
.index_banner .line{ background:url(../images/index_banner_line.png) repeat-x 0 bottom; width:100%; height:7px; position:absolute; bottom:0;_bottom:-1px; z-index:9999;}

.pro_show{ padding-top:5px;}
.btn_show_hide{ background:url(../images/index_line.jpg) repeat-x 0 0; padding-top:1px;}
.btn_show_hide  a{ display:block; width:169px; height:35px; background:url(../images/index.jpg) no-repeat -9px -60px; margin:0 auto;}
.btn_show_hide .isto_show{ /*display:none;*/}
.btn_show_hide .isto_hide{ background-position:-9px -318px; display:none;}
.pro_list{ margin:0 auto;background:url(../images/index_line2.jpg) repeat-x 0 0; height:200px; display:none;}
.pro_list li{ width:194px; float:left; background:url(../images/index_slidepro_line.jpg) repeat-y right 0; padding-right:20px; margin-right:30px;}
.pro_list li.last{ background:none;}
.pro_list .title{ text-align:center; margin-top:5px;}
.pro_list .title a{ color:#666666;}

.quick_link{ padding:20px 0 20px 0; overflow:hidden; zoom:1;}
.quick_link .q_1{ width:235px; height:150px; padding:25px; float:left; background:url(../images/index.jpg) no-repeat -9px -108px; color:#333333;}
.q_1 .s_num{ width:217px; height:30px; padding:2px 5px;background:url(../images/index.jpg) no-repeat -9px -9px; margin:10px 0 20px 0; }
.q_1 .v_code{ float:left; width:145px;}
.q_1 .v_code input{background:url(../images/index.jpg) no-repeat -286px -65px; width:62px; height:20px; padding:2px 5px;}
.q_1 .btn_v{ float:left; width:83px; height:39px;background:url(../images/index.jpg) no-repeat -196px -58px; cursor:pointer;}
.quick_link .q_2{ width:230px; float:left;}
.quick_link .q_3{ width:230px; float:left;}
.quick_link .q_4{ width:230px; float:left;}

.news{ padding:15px 20px 5px 20px; border-left:1px solid #a8a8a8; border-right:1px solid #a8a8a8; background:#fff; overflow:hidden; zoom:1;}
.news .left{ width:455px; float:left;}
.news_h{height:45px; background:url(../images/index_news_1.jpg) no-repeat  0 0; overflow:hidden; position:relative;}
.news_h .more{width:122px; height:40px; display:inline-block; position:absolute; right:10px;}
.news_f{height:12px; background:url(../images/index_news_2.jpg) no-repeat  0 0; overflow:hidden;}
.news .latest_news .news_item{ overflow:hidden; zoom:1;}
.news .latest_news{ position:relative; overflow:hidden; height:140px; padding-left:14px;}
.news .latest_news .pic{ width:129px; height:117px; padding:10px; border:1px solid #ccc; margin-right:15px; float:left;-moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius:5px;}
.news .latest_news .txt{ width:275px; float:left;}
.news .latest_news .title a{ font-weight:bold; color:#434242;}
.news .latest_news .txt .desc{ height:70px; line-height:16px; color:#a1a0a0; overflow:hidden; padding:10px 0;}
.news .latest_news .more a{ color:#c51a4d;}
.tab_menu {position:absolute; top:1px; left:0;}
.tab_menu li{width:13px; height:17px;cursor:pointer; text-align:center; line-height:17px; background:#eeeeee; margin-right:1px; color:#5a5a5a; border:1px solid #c1c1c1; -moz-border-radius: 5px 0 0 5px;-webkit-border-radius: 5px 0 0 5px;border-radius:5px 0 0 5px; }
.tab_menu li.current{ background:#c61a4d; color:#fff; font-weight:bold;}
.tab_box .hide{display:none;}
.news .right{ width:420px; float:right; padding-top:40px;}
.news .right li{ background:url(../images/index.jpg) no-repeat -257px -22px; padding-left:15px;color:#c51a4d; overflow:hidden; margin-bottom:5px;}
.news .right li .date{ display:inline-block; width:78px;}
.news .right li a{ color:#666666;}

/*友基课堂入口*/
#float_right{ position:fixed; right:0; bottom:40%;z-index:10000}
#float_right #button{background:#C61A4D; width:35px; height:100px; border-top-left-radius:5px; border-bottom-left-radius:5px; padding:10px; color:#fff; font-family:"微软雅黑"; cursor:pointer; font-size:16px}
#float_right .play_icon{ background:url("../images/play_icon.png"); width:33px; height:32px; margin-top:7px}
#float_right .play_box{ background:url("../images/play_box.png"); width:275px; height:235px; position:absolute;left:100px; top:-125px; padding:10px 15px}
#float_right .play_box .title{ color:#fff; text-indent:5px; height:25px; line-height:25px;cursor:pointer; font-size:16px}
#float_right .play_box ul li{ margin:5px 10px 0 0; }
#float_right .play_box ul li .name{height:30px; line-height:30px; background:#f1f1f1; text-indent:5px; color:#666;font-size:14px}
#float_right .play_box ul li .date{ float:left; margin-top:2px; color:#999}
#float_right .play_box ul li .con{ float:right; margin-top:2px; width:200px; color:#666 }
#float_right .play_box ul li .con a{ color:#C61A4D}
#float_right .play_box ul li .line_li{ border-bottom:1px dashed #e3e1e0; padding-bottom:2px; line-height:18px}
#float_right .play_box ul li .line_li a{ font-size:16px}






